@charset "UTF-8";
body  {
	font: 100% Arial, Helvetica, sans-serif;
	background: #000 url(images/background-main.jpg) top no-repeat;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #333;
}
.twoColFixRt #container { 
	width: 950px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background:transparent url(images/background-main.png) repeat-y;
	padding:0 9px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: none;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.twoColFixRt #container #header { height:132px; background:#FFF url(images/header.jpg) right no-repeat; position:relative}
.header_services {position:absolute; top:86px; left:272px; width:640px; background: url(images/black-bg.png); color:#FFDD00; font-size:18px; padding:10px 20px; text-shadow:0 0 2px black}
.header_services ul {margin:0 0 0 245px; padding:0; }
.header_services li:first-child {list-style:none!important}
.header_services li {margin:0; padding:0; float:left; margin-right:30px}
.header_services li:last-child {margin-right:0}

.twoColFixRt #container #menu {background:transparent url(images/menu-wooden-plank.jpg) repeat left; color:#DDD; padding:0 10px; margin:0; font-weight:normal; height:52px}
.twoColFixRt #container #menu ul {list-style:none; margin:1px 0 0 0; width:700px; float:left; text-align:left; padding:0; font-size:18px;}
.twoColFixRt #container #menu li {display:inline; padding:0; margin:0}
.twoColFixRt #container #menu li a {padding:15px; display:block; width:auto; float:left;height:20px; color:#FFF; background:transparent url(images/button-bg.png) left; text-decoration:none; text-shadow:0 0 3px #000000; border-right:1px solid #b6701e; border-left:1px solid #d19e62}
.twoColFixRt #container #menu li a:hover {color:#FD0; background:transparent url(images/button-bgOn.png) repeat-x left}

#menu .tel {float:right; margin-top:10px; width:220px; color:white; text-shadow:0 0 3px black; font-weight:bold; font-size:170%; text-align:left}

.twoColFixRt #mainContent h1 {color:#0676de; font-size:147%; margin-top:30px; margin-bottom:30px; text-transform:uppercase; font-weight:normal; font-family:'Century Gothic', Helvetica, Arial, sans-serif}
.twoColFixRt #mainContent h2 {color:#990; font-size:110%; line-height:1em; margin-bottom:0;  font-family:'Century Gothic', Helvetica, Arial, sans-serif}
.twoColFixRt #mainContent h3 {color:#000; font-size:110%}
.twoColFixRt #mainContent .subtitle {margin-top:0; font:normal 100% 'Century Gothic', Helvetica, Arial, sans-serif}

.twoColFixRt #mainContent { 
	background:white /*url(images/graphic-tools.jpg) no-repeat right top*/;
	margin: 0 245px 0 10px; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 15px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	clear:left;
} 
.twoColFixRt #mainContent a:link, .twoColFixRt #mainContent a:visited {color:#06C}
.twoColFixRt #mainContent a:hover {color:#064d8e; text-decoration:none}

.twoColFixRt #mainContent .table01 {border-collapse:collapse; border:1px solid #999; width:600px}
.twoColFixRt #mainContent .table01 caption {text-align:left; color:#006699; padding-bottom:10px;  font-size:120%}
.twoColFixRt #mainContent .table01 td {border:1px solid #999; padding:5px; vertical-align:top; width:280px}

.twoColFixRt #mainContent .table02 {border-collapse:collapse; border:1px solid #999}
.twoColFixRt #mainContent .table02 th {text-align:center; color:#DEF; background:#006699; padding:5px; border:1px solid #FFF;font-size:120%}
.twoColFixRt #mainContent .table02 td {border:1px solid #999; padding:5px; vertical-align:top}
.twoColFixRt #mainContent .table02 td a img {border:1px solid #beb8ac; display:block; margin:10px 0 5px }
.twoColFixRt #mainContent .table02 td a:hover img {border:1px solid #FD0}
.table02 h3:before {content: ' » '; padding-left:20px}
.twoColFixRt #mainContent .table03 {border:none}
.twoColFixRt #mainContent .table03 td {padding:0 5px}
.twoColFixRt #mainContent .table03 td img {border:1px solid #beb8ac}

.twoColFixRt #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 235px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding: 0;
	background:#1564ad url(images/bg_sidebar.jpg) repeat-x;
}
.twoColFixRt #sidebar1 img.noBorder {border:none!important; margin:0; padding:0}
.twoColFixRt #sidebar1 img.noBorderOnly {border:none!important}
.twoColFixRt #sidebar1 img {margin-bottom:8px}
.twoColFixRt #sidebar1 h2 {color:#FD0; font:normal 120% 'Century Gothic', Helvetica, Arial, sans-serif; margin-bottom:0}
.twoColFixRt #sidebar1 h2, .twoColFixRt #sidebar1 p, .twoColFixRt #sidebar1 img {margin-left:15px}
.twoColFixRt #sidebar1 h3 {text-transform:uppercase; color:#2372ba}
.twoColFixRt #sidebar1 a, .twoColFixRt #sidebar1 a:visited {color:#85baea; text-decoration:none}
.twoColFixRt #sidebar1 a:hover {color:#999933}

.twoColFixRt #sidebar1 .box01 {margin:0; background:#114e87}
.twoColFixRt #sidebar1 .boxBlue {padding:10px 30px; color:#FFF; font:normal 100% 'Century Gothic', Helvetica, Arial, sans-serif; margin:0}

.twoColFixRt #sidebar1 ul {margin:0; padding:0; list-style:none; background:transparent url(images/side-navigation-bg.jpg) repeat-x top}
.twoColFixRt #sidebar1 ul li {padding:0 0 0px 20px; border-bottom:1px solid #085092; border-top:1px solid #085092}
.twoColFixRt #sidebar1 ul li a:link, .twoColFixRt #sidebar1 ul li a:visited {color:#bedaf4; margin:5px; font:bold 120% 'Century Gothic', Helvetica, Arial, sans-serif; display:block; text-decoration:none}
.twoColFixRt #sidebar1 ul li a:hover {color:#FFF}

.twoColFixRt #sidebar1 .email {background:white  url(images/bg-email-bar.jpg) bottom no-repeat!important; padding: 5px 13px 5px 20px; color:#b5c63f; text-align:right}
.twoColFixRt #sidebar1 .email a, .twoColFixRt #sidebar1 .email a:visited {text-decoration:none; color:#EED}
.twoColFixRt #sidebar1 .email a:hover {color:white}

#footer {color:#005baf; font-size:80%; margin:0 auto; width:950px}
#footer a, #footer a:visited {color:#FD0; text-decoration:none}
#footer a:hover {color:#FF9}
#footer img {border:3px solid white}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.alternate {background:#e3dfcd; width:250px}

.box {padding:20px; border:2px solid #DDC; background:#e3dfd0 /*url(images/box-bg.jpg) repeat-x*/; color:#444; font-size:110%; line-height:1.1em; margin-bottom:0}
.box em {font-size:90%; color:#259}
.distinct {font-size:90%; color:#990000; font-style:italic}

form.formContact input.customInput, form.formContact textarea {background:#ED6; width:80%; padding:10px 15px; border:1px solid #333; border-radius:7px; -moz- border-radius:7px; -webkit- border-radius:7px}

.slideshow {width:275px!important}
.slideshow img, .table03 td img, .table02 img, .box, #sidebar1 img {border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px}
.smartguys_widget {background:#DEF; padding:20px; padding-bottom:0; border-radius:15px; -webkit-border-radius:15px}
.readmore {padding:2px 10px; font-size:85%; color:#FFF!important; text-decoration:none; background-color:#137; border-radius:8px;}
.readmore:hover {background:#CC0000}

.feed  {color:#333; font-size:90%; }
.feed h4 {margin-top:20px; margin-bottom:0; padding-bottom:0}
.rss2html-note, .feed-title {visibility:hidden; margin-bottom:-10px; height:1px}
.feed-item-title {font-size:115%; font-family:'Century Gothic', Helvetica, Arial, sans-serif; font-weight:normal;}/*
.feed-item-title a {text-decoration:none}
.feed-item-desc {border-bottom:1px solid #CCC; padding-bottom:10px}*/
.twoColFixRt #sidebar1 .feed-item-title {margin-left:15px; font-size:95%; margin-right:10px}
.twoColFixRt #sidebar1 .feed-item-desc {font-size:90%; margin-right:10px; border-color:#59B}

.socialWebsites {margin-left:15px}
.tweeter-widget {margin:10px 15px 10px 10px}
 
.callinactionbox {padding:20px 30px; border:1px solid #005; font-size:20px; text-shadow:0 1px 3px black; width:55%; border-radius:15px; -webkit-border-radius:15px; background: url(images/box-bg-planks.jpg); position:relative; float:left}
.callinactionbox .stars {background:url(images/stars.png) no-repeat left; height:100px; z-index:100; width:100px; position:absolute; top:-20px; right:-30px}
.callinactionbox .star-one {background:url(images/stars.png); height:45px; width:42px; z-index:200;position:absolute; top:55px; left:10px}
.callinactionbox h2 {margin:0; color:#FFF!important}

/* *************************** */
 .calltoactionbutton {margin:20px auto; position:relative }
.calltoactionbutton a {color:#DDD45A!important;  padding:20px 30px; font-size:30px; font-weight:bold; font-family:'Century Gothic'}
.callinactionbox em {font-size:12px; color:white}
/* ************** ful width ****************** */
.container_fullwidth {width:950px; pading:0 9px; margin:0 auto; border:none; text-align:left; background:url(images/background-main-white.png) repeat-y!important;}
.fullwidth {width:910px}
/* ************** slider module ************* */
.box02 { border:3px solid #DD9; padding:15px;}
.fiftywidth {width:47.5%}
.floatleft {float:left}
.floatright {float:right}
.slider {}
.clearboth {clear:both; display:block}
/* ************ bar ***************** */
.bar_construction {background:url(images/bar-construction.jpg) repeat-x; height:41px; clear:both; position:relative}
.bar_construction h2 {color:white!important; text-shadow:0 0 8px black; font-size:30px!important; position:absolute; top:-20px; left:20px }
/* ********************* homeshow ********************* */
.homeshow {background:#0A5397; padding-left:20px}
.homeshow h2  {color:#FD0!important;font-size:22px!important}